LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   python bindings (http://www.linuxquestions.org/questions/linux-software-2/python-bindings-31915/)

TravisB 10-04-2002 02:49 PM

problem installing program
 
I am trying to install gramps (http://gramps.sourceforge.net/) and during the configure process I get this error: The python interpreter can't find the python bindings for libglade. I am not sure what to do here. I am running RH 8.0.

TravisB 10-07-2002 08:53 AM

Does anyone have any suggestions to get this working?

TravisB 10-09-2002 06:01 AM

Ok, I found this answer on the mailing list for gramps in case anyone else is interested.

Quote:

The current version of GRAMPS (0.8.0) does not run on a stock RedHat 8.0 system. GRAMPS is a uses the Python programming language and GNOME 1.4. The Python installation on RedHat 8.0 uses GNOME 2.0, and is not fully backwards compatible.

I have not had a chance to install Mandrake 9.0 on a system yet, but
there is a good chance that it will have the same problem.

I hope to have a GNOME 2 port of GRAMPS available in a couple of weeks.
Progress is being made, but it has turned out to be a good bit more work
than I originally thought. If you are curious as to what GRAMPS will
look like under GNOME 2, go to http://donaldallingham.home.attbi.com/g2
for a preview. As always, any comments would be appreciated.

Don


All times are GMT -5. The time now is 09:28 PM.